## rust-lv2-state 2.0.0

=== debian/changelog ===
rust-lv2-state (2.0.0-1) unstable; urgency=medium

  * Package lv2-state 2.0.0 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 26 Nov 2023 10:48:10 +0100
