=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2-state 2.0.0 --all-targets --all-features
Features: test-name=rust-lv2-state:@
Depends: dh-cargo (>= 18), librust-lv2-urid-2+default-dev (>= 2.1.0-~~), librust-mktemp-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2-state 2.0.0 --all-targets
Features: test-name=librust-lv2-state-dev:default
Depends: dh-cargo (>= 18), librust-lv2-urid-2+default-dev (>= 2.1.0-~~), librust-mktemp-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2-state 2.0.0 --all-targets --no-default-features
Features: test-name=librust-lv2-state-dev:
Depends: dh-cargo (>= 18), librust-lv2-urid-2+default-dev (>= 2.1.0-~~), librust-mktemp-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
